 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('/images/DALLE2025-03-0215.20.14-Ahigh-quality3Drenderofamodernminimalisthousefeaturingcleangeometriclineslargeglasswindowsandasleekflatroof.Thehouseissurro.webp');
  background-position: 50% 50%, 50% 69.12%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-text-1 {
  margin: 139px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 885px;
}

.u-section-2 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 30px;
  height: auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 702px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 65px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 65px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 18px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 65px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 18px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 65px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 18px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 302px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 19px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 19px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 680px;
  }

  .u-section-3 .u-text-3 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1171px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 50px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 749px;
  margin: 43px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 361px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-4 .u-image-1 {
  width: 94px;
  height: 94px;
  background-image: url("/images/silver-membership-icon-default-avatar-profile-icon-membership-icon-social-media-user-image-illustration-vector.jpg");
  background-position: 50% 50%;
  margin: 21px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  width: 469px;
  margin: 43px auto 0 41px;
}

.u-section-4 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 251px;
  --gap: 30px;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-image-2 {
  width: 94px;
  height: 94px;
  background-image: url("/images/-profile-icon-in-flat-style-member-avatar-illustration-on-isolated-background-human-permission-sign-business-concept-vector.jpg");
  background-position: 50% 50%;
  margin: 23px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-3 {
  grid-template-rows: repeat(1, auto);
  width: 469px;
  margin: -251px 41px 0 auto;
}

.u-section-4 .u-repeater-3 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 251px;
  --gap: 30px;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-image-3 {
  width: 94px;
  height: 94px;
  background-image: url("/images/-profile-icon-in-flat-style-member-avatar-illustration-on-isolated-background-human-permission-sign-business-concept-vector.jpg");
  background-position: 50% 50%;
  margin: 23px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-4 {
  grid-template-rows: repeat(1, auto);
  width: 469px;
  height: auto;
  margin: 43px auto 0 41px;
}

.u-section-4 .u-repeater-4 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 251px;
  --gap: 30px;
}

.u-section-4 .u-list-item-4 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-image-4 {
  width: 94px;
  height: 94px;
  background-image: url("/images/-profile-icon-in-flat-style-member-avatar-illustration-on-isolated-background-human-permission-sign-business-concept-vector.jpg");
  background-position: 50% 50%;
  margin: 23px auto 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-5 {
  grid-template-rows: repeat(1, auto);
  width: 469px;
  height: auto;
  margin: -251px auto 50px 630px;
}

.u-section-4 .u-repeater-5 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 251px;
  --gap: 30px;
}

.u-section-4 .u-list-item-5 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-4 .u-image-5 {
  width: 94px;
  height: 94px;
  background-image: url("/images/-profile-icon-in-flat-style-member-avatar-illustration-on-isolated-background-human-permission-sign-business-concept-vector.jpg");
  background-position: 50% 50%;
  margin: 23px auto 0;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1285px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -1230px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-4 {
    margin-left: 21px;
  }

  .u-section-4 .u-repeater-4 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-5 {
    margin-top: 20px;
    margin-bottom: -201px;
    margin-left: 451px;
  }

  .u-section-4 .u-repeater-5 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-repeater-4 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-list-5 {
    margin-left: 231px;
  }

  .u-section-4 .u-repeater-5 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.375rem;
    margin-top: 1293px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -1219px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-5 {
    margin-bottom: -221px;
    margin-left: 51px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 1319px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -1234px;
  }

  .u-section-4 .u-list-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-list-3 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-list-4 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-5 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -230px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2228px;
}

.u-section-5 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 570px;
  margin: 44px 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 60px;
}

.u-section-5 .u-text-3 {
  width: 450px;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  width: 570px;
  margin: -375px auto 0 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 366px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-5 .u-gallery-2 {
  height: 366px;
  width: 569px;
  margin: -2px -1px;
}

.u-section-5 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 366px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-5 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 375px;
  filter: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-gallery-3 {
  height: 375px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 375px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-5 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -79px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-9 {
  margin: -29px 0 0;
}

.u-section-5 .u-layout-wrap-4 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 375px;
  filter: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-gallery-4 {
  height: 375px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-4 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 375px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-5 .u-text-10 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-5 {
  margin-top: 44px;
  margin-bottom: 44px;
}

.u-section-5 .u-layout-cell-8 {
  min-height: 375px;
  filter: none;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-gallery-5 {
  height: 375px;
  width: 570px;
  margin: 0;
}

.u-section-5 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-5 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-layout-cell-9 {
  min-height: 375px;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 60px;
}

.u-section-5 .u-text-12 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1966px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    min-height: 302px;
  }

  .u-section-5 .u-gallery-2 {
    width: 470px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 309px;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 8px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 309px;
  }

  .u-section-5 .u-text-6 {
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-5 .u-text-7 {
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 50px;
    margin-left: -50px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 50px;
    margin-left: -50px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 309px;
  }

  .u-section-5 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-7 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-8 {
    right: 8px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 309px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 309px;
  }

  .u-section-5 .u-gallery-5 {
    width: 470px;
  }

  .u-section-5 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-9 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-10 {
    right: 8px;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-2 {
    width: 360px;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 6px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-6 {
    margin-left: -75px;
    margin-right: -75px;
  }

  .u-section-5 .u-text-7 {
    margin-left: -75px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 75px;
    margin-left: -75px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 75px;
    margin-left: -75px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-carousel-control-7 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-8 {
    right: 6px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-5 {
    width: 360px;
  }

  .u-section-5 .u-carousel-control-9 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-10 {
    right: 6px;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 60px;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    margin-top: -375px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 5px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-carousel-control-7 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-8 {
    right: 5px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-carousel-control-9 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-10 {
    right: 5px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-5 .u-gallery-2 {
    width: 340px;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 3px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
    margin-left: -65px;
    margin-right: -65px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
    margin-left: -65px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 65px;
    margin-left: -65px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 65px;
    margin-left: -65px;
  }

  .u-section-5 .u-carousel-control-7 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-8 {
    right: 3px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-gallery-5 {
    width: 340px;
  }

  .u-section-5 .u-carousel-control-9 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-10 {
    right: 3px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 721px;
}

.u-section-6 .u-text-1 {
  margin: 21px 622px 0 0;
}

.u-section-6 .u-form-1 {
  height: 592px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-6 .u-input-1 {
  --radius: 30px;
}

.u-section-6 .u-input-2 {
  --radius: 30px;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-input-3 {
  --radius: 30px;
}

.u-section-6 .u-input-4 {
  --radius: 30px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 226px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 23px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 803px;
  margin: 4px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  width: 803px;
  margin: 3px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 803px;
  margin: 15px auto 0;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  width: 803px;
  margin: 0 auto 23px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-text-3 {
    width: 720px;
  }

  .u-section-7 .u-text-4 {
    width: 720px;
  }

  .u-section-7 .u-text-5 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-7 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
  }

  .u-section-7 .u-text-4 {
    width: 340px;
  }

  .u-section-7 .u-text-5 {
    width: 340px;
  }
} .u-section-8 {
  min-height: 500px;
}

.u-section-8 .u-map-1 {
  left: auto;
  right: auto;
}